Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 12 May 2022 12:34:34 +0000

Hi Ali Alsareti,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hi,
I’m writing to inform you that I’ve already returned an item from my order  #7369519335. Ordered on 08 May. An employee came and picked it up, however, I didn’t receive any note, email or a massage from your end about your refund and exchange policy. I would like to know how would you refund me or if I can exchange the item with any other item!. 
I’m really disappointed and dissatisfied about the service. As a customer it is really important to me that I get the service that I deserve!!.. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4347183